Subject: [os2genau_digest] No. 258
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 27 Jan 2002 01:00:00 +1100 (EDT)

Date:- 27 January 2002

1================================================

Date: Fri, 25 Jan 2002 09:13:58 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: [os2genau] Databases for budgets???

Hi Gavin.

I use the 'database' facility which comes in IBMWorks with
OS2's Bonuspak
( simply because it was there when I needed anything ).

It's not bad for your basic 'freebie'.

You can use a sample/template database form, or build your own.

Then you can report on it, 'select' records for view etc
( actually, that part of its functionality is easier to use
  than MacroStuffed Access2 versions I wish I hadn't met! )

Regards
Chris

Gavin emailed:
 =

>Hi all,

>Has anyone got the database in Star Office 5.1 to do anything worthwhile=
? =

I'm trying to =

>set up a client list but can't get any forms to work.  They revert any
currency formatting to =

>DM's and tables complain about changing date fields TO date fields inste=
ad
of text.  I =

>thought I'd use SO 5.1 coz... well.... it's all I've got and I needed
something that could =

>formulate invoices from the database data.

>I'm interested in what you guys are using, but keep in mind I can't affo=
rd
DB2 or need it's =

>vast array of tidbits.  (otherwise I'd snaffle up a copy right now ;-) )=

>Cheers
>Gavin

2==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Sat, 26 Jan 2002 07:59:13 +1000 (EST)
Subject: Re: [os2genau] Databases for budgets???

Thanx all,

I've dug out the old IBM works and created a basic database that does some of what I 
need.  I may invest in DBexpert in the near future.

Cheers
Gavin

3==============================================

Date: Fri, 25 Jan 2002 22:45:14 +0930
From: Leigh Bunting <vh_gdnatinternode.on dot net>
Subject: Re: [os2genau] ubject: [Fwd: PRICELIST ENQUIRY]

Ed Durrant wrote:

> After obtaining the following information from you, they will then pass the
> information on to a Sales Rep who will contact you.
>
> 1.  Full Company and contact details
> 2.  Budgets
> 3.  Time frames
> 4.  Decision makers contact details
> 5.  Hardware requirements
> 6.  Software requirements
> 7.  Users
> 8.  Hardware & Operating systems currently being used

At least they don't ask for your tax file and credit card numbers!!

--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

4==============================================

Date: Sat, 26 Jan 2002 22:25:55 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] ubject: [Fwd: PRICELIST ENQUIRY]

Yes but perhaps your shoe size ........ (Monty Python joke).

Ed.

Leigh Bunting wrote:
> 
> Ed Durrant wrote:
> 
> > After obtaining the following information from you, they will then pass the
> > information on to a Sales Rep who will contact you.
> >
> > 1.  Full Company and contact details
> > 2.  Budgets
> > 3.  Time frames
> > 4.  Decision makers contact details
> > 5.  Hardware requirements
> > 6.  Software requirements
> > 7.  Users
> > 8.  Hardware & Operating systems currently being used
> 
> At least they don't ask for your tax file and credit card numbers!!
> 
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
>